For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update Task Field

Update Task Field — Taskade REST API v1 reference: PUT /projects/{projectId}/tasks/{taskId}/fields/{fieldId}. Parameters, authentication, and response…

put

Update/create the field value of a task

Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
taskIdstringRequired
fieldIdstringRequired
Body
valueany ofRequired
numberOptional
or
string · min: 1Optional
Responses
200

Successful field value create/update

application/json

Successful field value create/update

okbooleanRequired
put/projects/{projectId}/tasks/{taskId}/fields/{fieldId}

Last updated

Was this helpful?